Ignore:
Timestamp:
11/14/07 23:30:17 (7 years ago)
Author:
anarcat
Message:

do the bind zonefiles migration for all versions before 0.9.4 (instead of all before and including 0.9.3), since it's the only known version with that proper configuration. Closes: #1077

File:
1 edited

Legend:

Unmodified
Added
Removed
  • alternc/trunk/debian/preinst

    r1778 r2047  
    1010 
    1111  upgrade) 
    12     if dpkg --compare-versions "$2" le "0.9.3"; then 
     12    if dpkg --compare-versions "$2" lt "0.9.4"; then 
    1313        echo "Upgrading bind configuration" 
    1414        # Move /etc/bind files around 
Note: See TracChangeset for help on using the changeset viewer.